.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.380627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380627,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382231,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382231,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382231,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.514080px;}
.ls17{letter-spacing:-0.347616px;}
.ls2{letter-spacing:-0.304654px;}
.ls19{letter-spacing:-0.175430px;}
.ls18{letter-spacing:-0.004437px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.012240px;}
.ls1d{letter-spacing:0.055080px;}
.ls3{letter-spacing:0.077265px;}
.lse{letter-spacing:0.370413px;}
.ls1c{letter-spacing:0.370872px;}
.lsd{letter-spacing:0.377145px;}
.ls12{letter-spacing:0.413987px;}
.ls16{letter-spacing:0.416619px;}
.ls9{letter-spacing:0.517232px;}
.ls8{letter-spacing:0.532073px;}
.ls15{letter-spacing:0.543150px;}
.ls13{letter-spacing:0.564723px;}
.lsb{letter-spacing:0.568334px;}
.ls7{letter-spacing:0.650158px;}
.lsc{letter-spacing:0.756157px;}
.ls14{letter-spacing:0.806616px;}
.lsa{letter-spacing:0.843336px;}
.ls4{letter-spacing:0.848630px;}
.ls10{letter-spacing:0.870968px;}
.ls1b{letter-spacing:1.003680px;}
.ls11{letter-spacing:1.015920px;}
.ls5{letter-spacing:1.028160px;}
.ls6{letter-spacing:1.164973px;}
.ls1{letter-spacing:1.370880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.899128px;}
.wsf{word-spacing:-1.571310px;}
.ws10{word-spacing:-1.444779px;}
.wsa{word-spacing:-1.405305px;}
.ws12{word-spacing:-1.399032px;}
.wsb{word-spacing:-1.398573px;}
.ws11{word-spacing:-0.856800px;}
.ws9{word-spacing:-0.636817px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.253215px;}
.ws4{word-spacing:1.381682px;}
.ws5{word-spacing:3.248343px;}
.ws3{word-spacing:10.046867px;}
.ws6{word-spacing:10.694608px;}
.wsd{word-spacing:10.797853px;}
.ws8{word-spacing:11.517779px;}
.wse{word-spacing:11.922127px;}
.ws7{word-spacing:15.264504px;}
.ws2{word-spacing:35.645389px;}
._0{margin-left:-1.028160px;}
.fc3{color:rgb(0,60,84);}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y14{bottom:3.585000px;}
.y7{bottom:4.780000px;}
.y1d{bottom:7.170000px;}
.y1a{bottom:9.560000px;}
.y1b{bottom:13.145000px;}
.y13{bottom:21.510000px;}
.y19{bottom:33.460000px;}
.y12{bottom:39.435000px;}
.y9{bottom:41.825000px;}
.y18{bottom:50.190000px;}
.y11{bottom:57.360000px;}
.y16{bottom:74.090000px;}
.y10{bottom:75.285000px;}
.y2{bottom:90.820000px;}
.yf{bottom:93.210000px;}
.y17{bottom:97.990000px;}
.ye{bottom:111.135000px;}
.y4{bottom:114.720000px;}
.yd{bottom:129.060000px;}
.y5{bottom:138.620000px;}
.yb{bottom:144.595000px;}
.yc{bottom:146.985000px;}
.y0{bottom:443.633987px;}
.y20{bottom:448.476473px;}
.y1f{bottom:491.496473px;}
.y1e{bottom:514.201473px;}
.y15{bottom:563.196473px;}
.y1c{bottom:676.721473px;}
.ya{bottom:775.906473px;}
.y3{bottom:967.106473px;}
.y8{bottom:993.396473px;}
.y6{bottom:1056.731473px;}
.y1{bottom:1126.041473px;}
.hf{height:17.925000px;}
.h6{height:20.315000px;}
.he{height:21.510000px;}
.hd{height:32.077980px;}
.hb{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h8{height:59.750000px;}
.h2{height:108.745000px;}
.hc{height:133.840000px;}
.h4{height:156.545000px;}
.ha{height:161.325000px;}
.h9{height:162.520000px;}
.h1{height:793.542484px;}
.h0{height:1237.176471px;}
.w8{width:52.580000px;}
.w6{width:265.290000px;}
.w5{width:315.480000px;}
.w7{width:395.545000px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.x1e{left:4.780000px;}
.x27{left:9.560000px;}
.xc{left:11.950000px;}
.x24{left:15.535000px;}
.x26{left:29.875000px;}
.xd{left:64.530000px;}
.x22{left:68.115000px;}
.x23{left:74.090000px;}
.x3{left:89.625000px;}
.x25{left:90.820000px;}
.x7{left:92.015000px;}
.x1d{left:93.210000px;}
.x8{left:94.405000px;}
.x9{left:100.380000px;}
.xe{left:101.575000px;}
.x4{left:103.965000px;}
.x5{left:109.940000px;}
.x6{left:215.100000px;}
.xf{left:233.025000px;}
.x10{left:236.610000px;}
.x11{left:241.390000px;}
.x12{left:244.975000px;}
.x14{left:266.485000px;}
.x15{left:270.070000px;}
.x16{left:274.850000px;}
.x17{left:278.435000px;}
.x18{left:280.825000px;}
.x19{left:284.410000px;}
.x1a{left:289.190000px;}
.x1b{left:292.775000px;}
.x1f{left:359.695000px;}
.xa{left:400.325000px;}
.xb{left:546.115000px;}
.x13{left:702.660000px;}
.x1c{left:715.805000px;}
.x20{left:756.435000px;}
.x21{left:810.210000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.438796pt;}
.ls17{letter-spacing:-0.296710pt;}
.ls2{letter-spacing:-0.260039pt;}
.ls19{letter-spacing:-0.149739pt;}
.ls18{letter-spacing:-0.003787pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.010448pt;}
.ls1d{letter-spacing:0.047014pt;}
.ls3{letter-spacing:0.065950pt;}
.lse{letter-spacing:0.316168pt;}
.ls1c{letter-spacing:0.316560pt;}
.lsd{letter-spacing:0.321915pt;}
.ls12{letter-spacing:0.353362pt;}
.ls16{letter-spacing:0.355608pt;}
.ls9{letter-spacing:0.441487pt;}
.ls8{letter-spacing:0.454154pt;}
.ls15{letter-spacing:0.463609pt;}
.ls13{letter-spacing:0.482023pt;}
.lsb{letter-spacing:0.485105pt;}
.ls7{letter-spacing:0.554947pt;}
.lsc{letter-spacing:0.645422pt;}
.ls14{letter-spacing:0.688492pt;}
.lsa{letter-spacing:0.719835pt;}
.ls4{letter-spacing:0.724353pt;}
.ls10{letter-spacing:0.743420pt;}
.ls1b{letter-spacing:0.856698pt;}
.ls11{letter-spacing:0.867145pt;}
.ls5{letter-spacing:0.877593pt;}
.ls6{letter-spacing:0.994370pt;}
.ls1{letter-spacing:1.170124pt;}
.wsc{word-spacing:-1.621013pt;}
.wsf{word-spacing:-1.341202pt;}
.ws10{word-spacing:-1.233200pt;}
.wsa{word-spacing:-1.199507pt;}
.ws12{word-spacing:-1.194153pt;}
.wsb{word-spacing:-1.193761pt;}
.ws11{word-spacing:-0.731327pt;}
.ws9{word-spacing:-0.543559pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.216133pt;}
.ws4{word-spacing:1.179343pt;}
.ws5{word-spacing:2.772644pt;}
.ws3{word-spacing:8.575569pt;}
.ws6{word-spacing:9.128452pt;}
.wsd{word-spacing:9.216577pt;}
.ws8{word-spacing:9.831075pt;}
.wse{word-spacing:10.176209pt;}
.ws7{word-spacing:13.029116pt;}
.ws2{word-spacing:30.425353pt;}
._0{margin-left:-0.877593pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y14{bottom:3.060000pt;}
.y7{bottom:4.080000pt;}
.y1d{bottom:6.120000pt;}
.y1a{bottom:8.160000pt;}
.y1b{bottom:11.220000pt;}
.y13{bottom:18.360000pt;}
.y19{bottom:28.560000pt;}
.y12{bottom:33.660000pt;}
.y9{bottom:35.700000pt;}
.y18{bottom:42.840000pt;}
.y11{bottom:48.960000pt;}
.y16{bottom:63.240000pt;}
.y10{bottom:64.260000pt;}
.y2{bottom:77.520000pt;}
.yf{bottom:79.560000pt;}
.y17{bottom:83.640000pt;}
.ye{bottom:94.860000pt;}
.y4{bottom:97.920000pt;}
.yd{bottom:110.160000pt;}
.y5{bottom:118.320000pt;}
.yb{bottom:123.420000pt;}
.yc{bottom:125.460000pt;}
.y0{bottom:378.666667pt;}
.y20{bottom:382.800002pt;}
.y1f{bottom:419.520002pt;}
.y1e{bottom:438.900002pt;}
.y15{bottom:480.720002pt;}
.y1c{bottom:577.620002pt;}
.ya{bottom:662.280002pt;}
.y3{bottom:825.480002pt;}
.y8{bottom:847.920002pt;}
.y6{bottom:901.980002pt;}
.y1{bottom:961.140002pt;}
.hf{height:15.300000pt;}
.h6{height:17.340000pt;}
.he{height:18.360000pt;}
.hd{height:27.380368pt;}
.hb{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h8{height:51.000000pt;}
.h2{height:92.820000pt;}
.hc{height:114.240000pt;}
.h4{height:133.620000pt;}
.ha{height:137.700000pt;}
.h9{height:138.720000pt;}
.h1{height:677.333333pt;}
.h0{height:1056.000000pt;}
.w8{width:44.880000pt;}
.w6{width:226.440000pt;}
.w5{width:269.280000pt;}
.w7{width:337.620000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.x1e{left:4.080000pt;}
.x27{left:8.160000pt;}
.xc{left:10.200000pt;}
.x24{left:13.260000pt;}
.x26{left:25.500000pt;}
.xd{left:55.080000pt;}
.x22{left:58.140000pt;}
.x23{left:63.240000pt;}
.x3{left:76.500000pt;}
.x25{left:77.520000pt;}
.x7{left:78.540000pt;}
.x1d{left:79.560000pt;}
.x8{left:80.580000pt;}
.x9{left:85.680000pt;}
.xe{left:86.700000pt;}
.x4{left:88.740000pt;}
.x5{left:93.840000pt;}
.x6{left:183.600000pt;}
.xf{left:198.900000pt;}
.x10{left:201.960000pt;}
.x11{left:206.040000pt;}
.x12{left:209.100000pt;}
.x14{left:227.460000pt;}
.x15{left:230.520000pt;}
.x16{left:234.600000pt;}
.x17{left:237.660000pt;}
.x18{left:239.700000pt;}
.x19{left:242.760000pt;}
.x1a{left:246.840000pt;}
.x1b{left:249.900000pt;}
.x1f{left:307.020000pt;}
.xa{left:341.700000pt;}
.xb{left:466.140000pt;}
.x13{left:599.760000pt;}
.x1c{left:610.980000pt;}
.x20{left:645.660000pt;}
.x21{left:691.560000pt;}
.x2{left:809.880000pt;}
}
